Subject: Ticket Assigned - Tester Product Delivery instead of sealed product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 03:26:05 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Tester Product Delivery instead of sealed product Hi,

With reference to my order number 9416268250, the 2 nyx lipsticks that I
had received are not sealed products, what I have received are testers.
This is completely unacceptable!!! How can such things be missed or skipped
while packing the product by your team?! Very disappointing!

I want the lipsticks to be returned and replaced with original sealed
product or if the product is out of stok, I want my money to be refunded
including the shipping fees!

Attaching pictures for your reference.

Kindly look into this matter immediately. I am available on 0504657933.

R,
Nicky.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5759150